## golang-modernc-memory 1.11.0+dfsg

=== debian/changelog ===
golang-modernc-memory (1.11.0+dfsg-3) sid; urgency=medium

  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 May 2025 19:42:05 +0200

golang-modernc-memory (1.11.0+dfsg-2) sid; urgency=medium

  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.
  * Adding watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:26:16 +0200

golang-modernc-memory (1.11.0+dfsg-1) sid; urgency=low

  * Initial upload to sid, needed for gatus.

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 May 2025 07:13:00 +0200
