=== debian/control ===
Source: golang-modernc-memory
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-cznic-mathutil-dev,
 golang-golang-x-sys-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://gitlab.com/cznic/memory
Vcs-Browser: https://forgejo.debian.net/golang/golang-modernc-memory
Vcs-Git: https://forgejo.debian.net/golang/golang-modernc-memory
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: modernc.org/memory

Package: golang-modernc-memory-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-cznic-mathutil-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: memory allocator (Go library)
 modern-memory is a Go library that implements a memory allocator.
