=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,searchmode=plain" \
https://gitlab.com/cznic/memory/tags?sort=updated_desc -/archive/v?\d[\d.]+/memory-@ANY_VERSION@@ARCHIVE_EXT@
